» Ubuntu » Balíky

Error

two or more packages specified (language-pack-gnome-jv-base hardy)